## linux-meta-raspi2 4.15.0.1069.67

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1069.67) bionic; urgency=medium

  * Bump ABI 4.15.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Sep 2020 00:39:50 -0400
