## linux-meta-raspi2 4.15.0.1070.67

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1070.67) bionic; urgency=medium

  * Bump ABI 4.15.0-1070

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 23:44:45 -0400
