## linux-meta-raspi2 4.15.0.1071.68

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1071.68) bionic; urgency=medium

  * Bump ABI 4.15.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi2-4.15.0.1069.67

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-raspi2-4.15.0.1069.67' into cranky/raspi2

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 18:52:36 -0600
