## linux-meta-raspi2 4.15.0.1072.69

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1072.69) bionic; urgency=medium

  * Bump ABI 4.15.0-1072

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 21 Sep 2020 12:40:11 -0400
