## linux-meta-raspi2 4.15.0.1073.70

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1073.70) bionic; urgency=medium

  * Bump ABI 4.15.0-1073

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 05 Oct 2020 12:38:36 +0200
