## linux-meta-raspi2 4.15.0.1074.71

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1074.71) bionic; urgency=medium

  * Bump ABI 4.15.0-1074

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 12 Nov 2020 14:32:23 -0600
