## linux-meta-raspi2 4.15.0.1075.72

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1075.72) bionic; urgency=medium

  * Bump ABI 4.15.0-1075

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 02 Dec 2020 12:17:32 -0500
