## linux-meta-raspi2 4.15.0.1076.73

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1076.73) bionic; urgency=medium

  * Bump ABI 4.15.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 04:39:35 -0500
