## linux-meta-raspi2 4.15.0.1077.74

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1077.74) bionic; urgency=medium

  * Bump ABI 4.15.0-1077

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Dec 2020 02:09:37 -0500
