## linux-meta-raspi2 4.15.0.1078.75

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1078.75) bionic; urgency=medium

  * Bump ABI 4.15.0-1078

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Jan 2021 02:53:43 -0500
