## linux-meta-raspi2 4.15.0.1079.76

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1079.76) bionic; urgency=medium

  * Bump ABI 4.15.0-1079

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 02 Feb 2021 13:30:10 -0700
