## linux-meta-raspi2 4.15.0.1081.78

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1081.78) bionic; urgency=medium

  * Bump ABI 4.15.0-1081

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Mar 2021 19:03:24 +0100

linux-meta-raspi2 (4.15.0.1080.77) bionic; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Feb 2021 15:27:29 +0100
