## linux-meta-raspi2 4.15.0.1083.80

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1083.80) bionic; urgency=medium

  * Bump ABI 4.15.0-1083

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2021 14:28:46 +0100

linux-meta-raspi2 (4.15.0.1082.79) bionic; urgency=medium

  * Bump ABI 4.15.0-1082

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Mar 2021 15:35:11 +0100
