## linux-meta-raspi2 4.15.0.1087.84

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1087.84) bionic; urgency=medium

  * Bump ABI 4.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Jun 2021 13:13:24 -0600

linux-meta-raspi2 (4.15.0.1086.83) bionic; urgency=medium

  * Bump ABI 4.15.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 May 2021 15:40:08 -0700

linux-meta-raspi2 (4.15.0.1085.82) bionic; urgency=medium

  * Bump ABI 4.15.0-1085

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 20 Apr 2021 10:26:04 +0200

linux-meta-raspi2 (4.15.0.1084.81) bionic; urgency=medium

  * Bump ABI 4.15.0-1084

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 14:35:03 +0200
