## linux-meta-raspi2 4.15.0.1089.86

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1089.86) bionic; urgency=medium

  * Bump ABI 4.15.0-1089

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 08:15:29 -0300

linux-meta-raspi2 (4.15.0.1088.85) bionic; urgency=medium

  * Bump ABI 4.15.0-1088

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 03:15:00 -0300
