## linux-meta-raspi2 4.15.0.1090.87

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1090.87) bionic; urgency=medium

  * Bump ABI 4.15.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 25 Jun 2021 13:27:47 +0200
