## linux-meta-raspi2 4.15.0.1092.90

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1092.90) bionic; urgency=medium

  * Bump ABI 4.15.0-1092

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 14:46:19 -0300

linux-meta-raspi2 (4.15.0.1091.88) bionic; urgency=medium

  * Bump ABI 4.15.0-1091

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 06 Jul 2021 14:41:52 +0200
