## linux-meta-raspi2 4.15.0.1094.92

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1094.92) bionic; urgency=medium

  * Bump ABI 4.15.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 03 Aug 2021 11:24:58 +0200

linux-meta-raspi2 (4.15.0.1093.91) bionic; urgency=medium

  * Bump ABI 4.15.0-1093

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Jul 2021 09:26:27 +0200
