## linux-meta-raspi2 4.15.0.1095.93

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1095.93) bionic; urgency=medium

  * Bump ABI 4.15.0-1095

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 23 Aug 2021 13:05:23 +0200
