## linux-meta-raspi2 4.15.0.1096.94

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1096.94) bionic; urgency=medium

  * Bump ABI 4.15.0-1096

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Sat, 11 Sep 2021 10:06:14 +0200
