## linux-meta-raspi2 4.15.0.1097.95

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1097.95) bionic; urgency=medium

  * Bump ABI 4.15.0-1097

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 30 Sep 2021 07:40:16 +0200
