## linux-meta-raspi2 4.15.0.1101.99

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1101.99) bionic; urgency=medium

  * Bump ABI 4.15.0-1101

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 09 Dec 2021 10:21:50 +0100

linux-meta-raspi2 (4.15.0.1100.98) bionic; urgency=medium

  * Bump ABI 4.15.0-1100

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 08 Dec 2021 13:27:27 +0100

linux-meta-raspi2 (4.15.0.1099.97) bionic; urgency=medium

  * Bump ABI 4.15.0-1099

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 12 Nov 2021 09:45:55 +0100

linux-meta-raspi2 (4.15.0.1098.96) bionic; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 25 Oct 2021 17:44:33 +0200
