## linux-meta-raspi2 4.15.0.1102.100

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1102.100) bionic; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 17 Jan 2022 09:39:34 +0100
