## linux-meta-raspi2 4.15.0.1106.104

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1106.104) bionic; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 14 Mar 2022 08:53:17 +0100

linux-meta-raspi2 (4.15.0.1105.103) bionic; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 03 Mar 2022 14:19:16 +0100

linux-meta-raspi2 (4.15.0.1104.102) bionic; urgency=medium

  * Bump ABI 4.15.0-1104

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 25 Feb 2022 11:07:20 +0100

linux-meta-raspi2 (4.15.0.1103.101) bionic; urgency=medium

  * Bump ABI 4.15.0-1103

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 10 Feb 2022 17:11:23 +0100
