## linux-meta-raspi2 4.15.0.1107.105

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1107.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1107

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 25 Mar 2022 13:43:34 +0100
