## linux-meta-raspi2 4.15.0.1111.109

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1111.109) bionic; urgency=medium

  * Bump ABI 4.15.0-1111

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 15:46:43 +0200
