## linux-meta-raspi2 4.15.0.1112.110

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1112.110) bionic; urgency=medium

  * Bump ABI 4.15.0-1112

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 11:24:44 +0200
