## linux-meta-raspi2 4.15.0.1114.111

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1114.111) bionic; urgency=medium

  * Bump ABI 4.15.0-1114

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:22:56 -0300
