## linux-meta-raspi2 4.15.0.1115.112

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1115.112) bionic; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 27 Jun 2022 16:05:58 +0200
