## linux-meta-raspi2 4.15.0.1116.113

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1116.113) bionic; urgency=medium

  * Bump ABI 4.15.0-1116

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Jul 2022 16:28:30 +0200
