## linux-meta-raspi2 4.15.0.1118.115

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1118.115) bionic; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 27 Aug 2022 08:37:49 +0200

linux-meta-raspi2 (4.15.0.1117.114) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:31:24 -0300
