## linux-meta-raspi2 4.15.0.1119.116

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1119.116) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Sep 2022 10:56:10 +0200
