## linux-meta-raspi2 4.15.0.1120.117

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1120.117) bionic; urgency=medium

  * Bump ABI 4.15.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 26 Sep 2022 09:45:35 +0200
