## linux-meta-raspi2 4.15.0.1121.118

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1121.118) bionic; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 25 Oct 2022 08:38:12 +0200
