## linux-meta-raspi2 4.15.0.1125.120

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1125.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi2-4.15.0.1122.119

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-raspi2-4.15.0.1124.119' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 29 Nov 2022 10:50:12 +0100

linux-meta-raspi2 (4.15.0.1124.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 17:08:04 -0300

linux-meta-raspi2 (4.15.0.1122.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 18 Nov 2022 22:04:27 +0100
