## linux-meta-raspi2 4.15.0.1126.121

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1126.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1126

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 00:55:38 -0300
