## linux-meta-raspi2 4.15.0.1127.122

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1127.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 19 Jan 2023 10:29:16 +0100
