## linux-meta-raspi2 4.15.0.1128.123

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1128.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1128

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Feb 2023 12:42:11 +0100
