## linux-meta-raspi2 4.15.0.1130.125

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1130.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 30 Mar 2023 15:07:59 +0200

linux-meta-raspi2 (4.15.0.1129.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 09 Mar 2023 13:32:40 +0100
