## linux-meta-raspi2 4.15.0.1131.126

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1131.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1131

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:47:18 -0300
