## linux-meta-raspi2 4.15.0.1132.127

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1132.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1132

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 01 May 2023 17:12:09 +0200
