## linux-meta-raspi2 4.15.0.1133.128

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1133.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 24 May 2023 18:12:44 +0200
