## linux-meta-raspi2 4.15.0.1134.129

=== debian/changelog ===
linux-meta-raspi2 (4.15.0.1134.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1134

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 21 Jun 2023 11:41:20 +0200
