## linux-meta-raspi2 4.18.0.1004.1

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1004.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Sep 2018 18:52:01 -0500
