## linux-meta-raspi2 4.18.0.1005.2

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1005.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Oct 2018 15:56:18 -0300
