## linux-meta-raspi2 4.18.0.1007.4

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1007.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Nov 2018 22:55:24 -0500
