## linux-meta-raspi2 4.18.0.1008.5

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1008.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Dec 2018 14:49:52 +0100
