## linux-meta-raspi2 4.18.0.1011.8

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1011.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Mar 2019 17:17:04 +0100

linux-meta-raspi2 (4.18.0.1010.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 01:08:14 -0500

linux-meta-raspi2 (4.18.0.1009.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 16:50:21 +0100
