## linux-meta-raspi2 4.18.0.1012.9

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1012.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Apr 2019 01:30:19 -0400
