## linux-meta-raspi2 4.18.0.1013.10

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1013.10) cosmic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Apr 2019 20:05:10 -0400
