## linux-meta-raspi2 4.18.0.1014.11

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1014.11) cosmic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 17:33:56 +0200
