## linux-meta-raspi2 4.18.0.1015.12

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1015.12) cosmic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 May 2019 09:15:57 -0700
