## linux-meta-raspi2 4.18.0.1016.13

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1016.13) cosmic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 15:36:22 +0200
