=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
-Build-Depends-Arch:
- linux-raspi2-headers-4.15.0-1134,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi2/+git/bionic
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/cosmic raspi2
+
 
 Package: linux-headers-raspi2
 Architecture: armhf arm64
@@ -20,7 +19,6 @@
 Architecture: armhf arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
-Provides: ${dkms:wireguard-linux-compat-modules}
 Description: Linux kernel image for the BCM2709 architecture.
  This package will always depend on the latest kernel image available
  for ARM BCM2709 systems.
@@ -29,7 +27,6 @@
 Architecture: armhf arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-raspi2 (= ${binary:Version}), linux-headers-raspi2 (= ${binary:Version})
-Provides: kernel-testing--linux-raspi2--full--raspi2, kernel-testing--linux-raspi2--full--preferred,
 Description: Complete Linux kernel for the BCM2709 architecture.
  This package will always depend on the latest complete Linux kernel available
  for ARM BCM2709 systems.
