## linux-meta-raspi2 4.18.0.1017.14

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1017.14) cosmic; urgency=medium

  * Bump ABI 4.18.0-1017

  * Is Vcs-Git line correct? (LP: #1824474)
    - Vcs-Git: Fix raspi2 branch checkout

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 16:01:27 +0200
