## linux-meta-raspi2 4.18.0.1018.15

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1018.15) cosmic; urgency=medium

  * Bump ABI 4.18.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 19:52:35 -0400
