## linux-meta-raspi2 4.18.0.1019.16

=== debian/changelog ===
linux-meta-raspi2 (4.18.0.1019.16) cosmic; urgency=medium

  * Bump ABI 4.18.0-1019

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 02 Jul 2019 11:26:39 -0700
