## linux-meta-raspi2 5.0.0.1006.3

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1006.3) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 11 Apr 2019 14:36:31 -0300
