## linux-meta-raspi2 5.0.0.1007.4

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1007.4) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 24 Apr 2019 15:10:21 -0700
