## linux-meta-raspi2 5.0.0.1009.6

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1009.6) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 May 2019 11:16:42 -0700
