## linux-meta-raspi2 5.0.0.1010.7

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1010.7) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 04 Jun 2019 15:07:10 -0300
