## linux-meta-raspi2 5.0.0.1012.9

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1012.9) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2019 19:06:46 +0200
