## linux-meta-raspi2 5.0.0.1014.11

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1014.11) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Jul 2019 00:10:52 -0400
