## linux-meta-raspi2 5.0.0.1015.12

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1015.12) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Aug 2019 23:14:57 -0400
