## linux-meta-raspi2 5.0.0.1016.13

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1016.13) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 16:43:41 +0200
