## linux-meta-raspi2 5.0.0.1018.15

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1018.15) disco; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 18 Sep 2019 11:22:06 +0200
