## linux-meta-raspi2 5.0.0.1019.16

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1019.16) disco; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 15:08:47 -0400
