## linux-meta-raspi2 5.0.0.1020.17

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1020.17) disco; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 02:43:24 -0400
