## linux-meta-raspi2 5.0.0.1021.18

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1021.18) disco; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 22 Oct 2019 09:03:46 -0700
