## linux-meta-raspi2 5.0.0.1022.20

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1022.20) disco; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:49:28 +0100

linux-meta-raspi2 (5.0.0.1022.19) disco; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Nov 2019 16:08:53 +0100
