## linux-meta-raspi2 5.0.0.1023.21

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1023.21) disco; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 10:02:27 -0800
