## linux-meta-raspi2 5.0.0.1024.22

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1024.22) disco; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Manoj Iyer <manoj.iyer@canonical.com>  Tue, 03 Dec 2019 16:14:54 -0600
