## linux-meta-raspi2 5.0.0.1025.23

=== debian/changelog ===
linux-meta-raspi2 (5.0.0.1025.23) disco; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Manoj Iyer <manoj.iyer@canonical.com>  Mon, 13 Jan 2020 10:15:15 -0600
