## linux-meta-raspi2 5.3.0.1005.1

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1005.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 25 Sep 2019 15:01:18 -0500
