## linux-meta-raspi2 5.3.0.1006.2

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1006.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 14:31:29 -0500
