## linux-meta-raspi2 5.3.0.1007.3

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1007.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 09 Oct 2019 16:15:03 +0200
