## linux-meta-raspi2 5.3.0.1009.5

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1009.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 23:26:43 -0400
