## linux-meta-raspi2 5.3.0.1010.6

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1010.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 19:14:35 -0400
