## linux-meta-raspi2 5.3.0.1011.7

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1011.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 31 Oct 2019 17:33:19 -0700
