## linux-meta-raspi2 5.3.0.1012.9

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1012.9) eoan; urgency=medium

  * Bump Upload# 9

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 10:41:58 +0100

linux-meta-raspi2 (5.3.0.1012.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Nov 2019 09:50:08 +0100
