## linux-meta-raspi2 5.3.0.1013.10

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1013.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 20 Nov 2019 10:11:01 -0800
